<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd7cc32b78a9bb3feeb55beeaa884462">
  <dict>
    <!--2021-12-29 17:50:40.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:50:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:50:40.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2021-12-29 17:50:40.000-->
    <string key="voicemail_number">333</string>
    <!--2021-12-29 17:50:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
